PDA

View Full Version : Mismatch?


Flak
7th Jun 2004, 11:53 PM
One of my regulars are getting this:
"Level JB-BablyonTemple My Level cannot be connected"

Is that a mismatch with the mylevel package? Is it like old UT where he can just delete it?

Wormbo
8th Jun 2004, 05:44 AM
Which version of Jailbreak are you running and which one does your client use?
If the server is running JB200xa, did you install it according to the Server Update (http://mychaeel.no-ip.com/jailbreak/Server_Update) instructions? Just copying the new files onto the server will not make it compatible to the initial Jailbreak 200x version.